using System;
using Server;

namespace Server.Items
{
	public class ElderTreefellowLeaves : Item
	{	
		[Constructable]
		public ElderTreefellowLeaves() : base( 6818 )
		{
			Name = "Elder Treefellow Leaves";
         Weight = 0.2;
		}

		public ElderTreefellowLeaves( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}